Bug 101126 - workflow permissions on authoring broken
workflow permissions on authoring broken
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Archit Shah
Jon Orris
:
Depends On:
Blocks: 108447
  Show dependency treegraph
 
Reported: 2003-07-29 10:39 EDT by Richard Li
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-10 16:00:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard Li 2003-07-29 10:39:18 EDT
Steps to Reproduce:
1. Create a content item (make sure you are an author)
2. Publish it
3. Go to authoring tab
    
Actual results:

Edit links still exist for properties, etc

Expected results:

No edit links

Additional info:

Probably want to look at the workflow ordering bug and the workflow restart
patch in the context of this bug.
Comment 1 Richard Li 2003-07-29 15:13:47 EDT
only happens if you're SWA in author role

Note You need to log in before you can comment on or make changes to this bug.